<%= content_tag :table, class: @css_classes[:table] do %>
  <%= content_tag :thead, @css_classes[:thead] do %>
    <tr>
      <%= head %>
    </tr>
  <% end %>

  <%= content_tag :tbody, class: @css_classes[:tbody] do %>
    <% rows.each do |row| %>
      <%= content_tag :tr, class: @css_classes[:tr] do %>
        <%= row %>
      <% end %>
    <% end %>
  <% end %>
<% end %>